<div id="content">
    <div class="left span-300">
        {include file='user_info.tpl'}
    </div>

    <div class="right span-650">
        <div class="box">    
            <div class="btitle"><h2>{t c='upload.video_title'}</h2></div>
            <div class="binfo font-12 font-bold">{t c='vw.record.terms' s=$site_name}</div>
            <br>
            <div id="upload_video_form">
        {if $recording}
            <form name="uploadVideo" id="uploadVideo" method="post" enctype="multipart/form-data" target="_self" action="{$relative}/upload/recorded">
                <div class="separator">
                    <label for="upload_video_title">{t c='global.title'}:</label>
                    <input name="video_title" type="text" value="{$video.title}" id="upload_video_title" class="large" /><br />
                    <span id="video_title_error" class="error" style="display: none;">{t c='upload.video_title_empty'}</span>
                </div>
                <div class="separator">
                    <label for="upload_video_keywords">{t c='global.tags'}:</label>
                    <textarea name="video_keywords" id="upload_video_keywords">{$video.keywords}</textarea><br />
                    <span class="expl">{t c='upload.tags_expl'}</span><br />
                    <span id="video_tags_error" class="error" style="display: none;">{t c='upload.video_tags_empty'}</span>
                </div>
                <div class="separator">
                    <label for="upload_video_category">{t c='global.category'}:</label>
                    <select name="video_category" id="upload_video_category">
                    <option value="0"{if $video.category == '0'} selected="selected"{/if}>-----</option>
                    {section name=i loop=$categories}
                    <option value="{$categories[i].CHID}"{if $video.category == $categories[i].CHID} selected="selected"{/if}>{$categories[i].name|escape:'html'}</option>
                    {/section}
                    </select><br />
                    <span id="video_category_error" class="error" style="display: none;">{t c='global.category_empty'}</span>
                </div>
                <br>
                <div class="separator">
                    <label for="upload_video_anonymous_no">{t c='upload.anonymous'}:</label>
                    <input name="video_anonymous" type="radio" value="no" id="upload_video_anonymous_no" class="radio"{if $video.anonymous == 'no'} checked="checked"{/if} />
                    <span class="radio">{t c='upload.anonymous_yes'}</span><br>
                    <label for="upload_video_anonymous_yes">&nbsp;</label>
                    <input name="video_anonymous" type="radio" value="yes" id="upload_video_anonymous_yes" class="radio"{if $video.anonymous == 'yes'} checked="checked"{/if} />
                    <span class="radio">{t c='upload.anonymous_no'}</span>
                </div>
                <div class="separator">
                    <label for="upload_video_privacy_public">{t c='upload.privacy'}:</label>
                    <input name="video_privacy" type="radio" value="public" id="upload_video_privacy_public" class="radio"{if $video.privacy == 'public'} checked="checked"{/if} />
                    <span class="radio">{t c='upload.video_public'}</span><br>
                    <label for="upload_video_privacy_private">&nbsp;</label>
                    <input name="video_privacy" type="radio" value="private" id="upload_video_privacy_private" class="radio"{if $video.privacy == 'private'} checked="checked"{/if} />
                    <span class="radio">{t c='upload.video_private'}</span>
                </div>
                <br>
                <div id="upload_message" style="display: none;"></div>
                <div class="separator">
		    <input type='hidden' value='{$recording}' id='recording' name='recording'>
   		    <input type='hidden' value='{$stream}' id='stream' name='stream'>
                    <label for="upload_video_submit">&nbsp;</label>
                    <input name="submit_upload_video" type="submit" id="upload_video_submit" value="{t c='upload.video_button'}" class="button" />
                </div>
            </form>{/if}
            </div>
            <br />
            <div class="binfo font-12 font-bold">{t c='vw.record.contr' s=$site_name}</div>
			<br />
        </div>
    </div>
    <div class="clear"></div>
</div>
